{
    "label_viewMode": "Modalità di visualizzazione",
    "btn_de": "Tedesco",
    "btn_en": "Inglese",
    "btn_af": "Afrikaans",
    "btn_sq": "Albanese",
    "btn_am": "Amharic",
    "btn_at": "Armeno",
    "btn_az": "Azerbaigian",
    "btn_eu": "Basco",
    "btn_bn": "Bengalese",
    "btn_my": "Birmano",
    "btn_bs": "Bosniaco",
    "btn_bg": "Bulgaro",
    "btn_yu": "Cantonese",
    "btn_ca": "Catalano",
    "btn_zh": "Cinese",
    "btn_hr": "Croato",
    "btn_cs": "Ceco",
    "btn_da": "Danese",
    "btn_nl": "Olandese   ",
    "btn_et": "Estone",
    "btn_fo": "Faroese",
    "btn_fr": "Francese",
    "btn_gl": "Galizia",
    "btn_ka": "Georgiano",
    "btn_el": "Greco",
    "btn_kl": "Groenlandese",
    "btn_ha": "Hausa",
    "btn_hi": "Hindi",
    "btn_hu": "Ungherese",
    "btn_id": "Indonesia",
    "btn_ga": "Irlandese",
    "btn_is": "Islandese",
    "btn_it": "Italiano",
    "btn_ja": "Giapponese",
    "btn_jv": "Giapponese",
    "btn_kk": "Kazako",
    "btn_km": "Khmer",
    "btn_ko": "Coreano",
    "btn_ku": "Curdo",
    "btn_lo": "Laotiano",
    "btn_lv": "Lettone",
    "btn_mg": "Malgascio",
    "btn_ms": "Malese",
    "btn_mt": "Maltese",
    "btn_mi": "Maori",
    "btn_mo": "Moldavo",
    "btn_mn": "Mongolo",
    "btn_ne": "Nepalese",
    "btn_no": "Norvegese",
    "btn_pa": "Punjabi",
    "btn_fa": "Persiano",
    "btn_pl": "Polacco",
    "btn_pt": "Portoghese",
    "btn_rm": "Romancio",
    "btn_ro": "Rumeno",
    "btn_ru": "Russo",
    "btn_sg": "Sango",
    "btn_sv": "Svedese",
    "btn_gs": "Tedesco",
    "btn_sr": "Serbo",
    "btn_si": "Sinhala",
    "btn_sc": "Sicilan",
    "btn_sk": "Slovacco",
    "btn_sl": "Sloveno",
    "btn_so": "Somalo",
    "btn_es": "Spagnolo",
    "btn_sw": "Swahili",
    "btn_sy": "Siriano",
    "btn_tg": "Tajik",
    "btn_ta": "Tamil",
    "btn_te": "Tetum",
    "btn_th": "Thai",
    "btn_to": "Tongan",
    "btn_tk": "Turkmen",
    "btn_tv": "Tuvalu",
    "btn_uk": "Ucraino",
    "btn_ur": "Urdu",
    "btn_uz": "Uzbekistan",
    "btn_vi": "Vietnamita",
    "btn_bright": "Luminoso",
    "txt_mainPage": "Pagina principale",
    "text_settings": "Impostazioni",
    "link_app_view": "Vedi",
    "link_gatway": "Gateway",
    "text_devices": "Dispositivi",
    "link_lights": "Luci",
    "link_switches": "Interruttori",
    "link_sensors": "Sensori",
    "link_blinds": "Tende",
    "link_help": "Aiuto",
    "header_btn_logout": "Logout",
    "text_not_reachable": "Nessun collegamento",
    "label_select": "Lingua",
    "label_displaySize": "Dimensione del display",
    "label_themeMode": "Tema",
    "view_settings": "Visualizza le impostazioni",
    "btn_ar": "Arabo",
    "btn_fi": "Finlandese",
    "btn_ky": "Kirghizistan",
    "btn_lt": "Lituano",
    "btn_ma": "Maa",
    "btn_mk": "Macedone",
    "btn_sh": "Serbo-croato",
    "btn_tr": "Turco",
    "link_wifi": "WiFi"
}
